/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
li#menu-item-37 {
    margin-top: 17px;
    margin-bottom: 17px;
}

li.eml {
    text-transform: lowercase;
}

header#top ul.sub-menu.tracked-pos li a span {
    line-height: 35px !important;
}
/* header#top ul.sf-menu.sf-js-enabled.sf-arrows > li {
    height: 100px;
} */
#sec4 .carousel-item .ser-text {
    min-height: 120px;
}

.ser {
    margin: 0 auto;
    display: table;
}
div#priv ul li h2 {
    color: #000 !important;
}

header#top ul li a span {
    font-size: 16px !important;
}

.bt-01 {
    width: 100%;
    text-align: center;
}
div#header-secondary-outer ul#social li i {
    border: 1px solid;
    width: 30px;
    line-height: 30px;
    height: 30px;
    border-radius: 40px;
}
body.material #header-secondary-outer #social li a i {
    font-size: 16px;
    color: #fff !important;
}
div#header-secondary-outer ul#social {
    position: absolute;
    top: 0;
    right: -31px;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    margin-right: 41px;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    margin-right: 123px !important;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    margin-right: 41px;
    font-size: 16px !important;
    font-weight: 400 !important;
    font-family: 'Poppins' !important;
}
#header-secondary-outer li#menu-item-35 {
    position: relative;
}

#header-secondary-outer li#menu-item-35:before {
    content: "\f2b6";
    position: absolute;
    top: 9px;
    left: -13px;
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 13px;
}
#header-secondary-outer li#menu-item-36 {
    position: relative;
}
#header-secondary-outer li#menu-item-36:before {
    content: "\f041";
    position: absolute;
    top: 9px;
    left: -14px;
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 13px;
}
#sec1 .image-bg {
    background-color: #fff;
    background-size: 100% 100% !important;
}
header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows {
    height: 80px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    color: #fff !important;
    margin-right: 12px;
}
header#top ul li#menu-item-37 a span {
    color: #000 !important;
    background-color: #a4e0a7;
    padding: 16px;
}
header#top ul li#menu-item-37 a span {
    color: #000 !important;
    background-color: #a4e0a7;
    padding: 16px;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
}
header#top li#menu-item-33 a span {
    font-weight: bold;
    font-size: 22px;
    line-height: 32px;
}
header#top li#menu-item-33 {
    position: relative;
    left: 80px;
}
/* header#top li {
    height: 100px;
} */
#sec1 h2.ns-heading-el {
    font-size: 60px;
    line-height: 82px;
    font-weight: 400 !important;
}
/* #sec1 h2.ns-heading-el {
    font-size: 72px;
    line-height: 82px;
    font-weight: 400;
} */
#sec1 strong {
    font-size: 60px;
}
#sec1 p {
    font-family: poppins;
    font-weight: 400;
    font-size: 25px;
}
#sec1 a.primary-color {
    border-radius: 40px !important;
    border: 1px solid #000;
    background: transparent !important;
    color: #000;
    font-size: 18px;
    font-family: roboto;
    font-weight: bold;
    line-height: 26px;
    letter-spacing: 0px;
}
a#logo {
    right: 180px;
    margin-top: -10px !IMPORTANT;
    transform: scale(1.2);
}
#header-secondary-outer {
    z-index: 999;
}
#header-space {
    height: 140px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 12px !IMPORTANT;
}
header#top ul li#menu-item-37 {
    color: #000 !important;
    background-color: #a4e0a7;
    text-transform: uppercase;
    padding: 0px 0px;
    position: relative;
    left: 80px;
	bottom: 1px !important;
}
#sec2 h1 {
    font-family: roboto;
    font-size: 41px;
    line-height: 46px;
}
#sec2 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
div#sec2 {
    padding: 38px 65px 54px 65px !important;
    margin-top: -174px;
    z-index: 999;
}
#sec2 input[type="submit"] {
    margin: 20px auto;
    display: table;
    background: #a4e0a7 !important;
    color: #000 !important;
    border: unset;
    font-family: 'Roboto';
    text-transform: uppercase;
    padding: 15px 40px !IMPORTANT;
}
#header-secondary-outer:before {
    content: '';
    background: #81a7ae;
    position: absolute;
    width: 70%;
    height: 100%;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 2% 100%);
    right: 0;
}
header#top li#menu-item-33 a:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    background: #a4e0a7 !important;
    color: #222;
    width: 40px !important;
    height: 40px !important;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    left: -50px;
    border-radius: 40px !IMPORTANT;
    top: -5px;
}
header#top li#menu-item-33:before {
    background: #191416;
    content: '';
    position: absolute;
    width: 50px;
    height: 72px;
    left: -55px;
    top: 0;
    border-radius: 0px 0px 30px 30px !IMPORTANT;
}
a#ky:before {
    content: url(https://devu05.testdevlink.net/synergy/wp-content/uploads/2023/05/sfd.png);
}
a#ky {
    background: transparent !important;
    font-size: 0px;
    box-shadow: unset !important;
    position: absolute;
    top: 44%;
    z-index: 9999;
    left: -130px;
}
#sec2 input {
    background: transparent !important;
    border: 1px solid;
    border-radius: 50px !IMPORTANT;
    padding: 15px 20px;
}
#sec2 .wpcf7-response-output {
    background: transparent !important;
    border: unset !important;
}
#sec3 .c1 .vc_column-inner:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 120%;
    height: 70%;
    z-index: -9;
    box-shadow: 0px 0px 10px 0px #ccc;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -40px;
}
#sec3 h3 {
    text-transform: uppercase;
}
a#b1 {
    font-family: 'Roboto';
    padding: 15px 40px;
    font-size: 16px;
    border-radius: 50px !important;
}
#sec4 .carousel-item p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 0px;
}
#sec4 .carousel-item {
    margin: 0px 20px;
    background-color: #fff;
    padding: 30px 30px;
    box-shadow: 0px 0px 10px 0px #ccc;
    transition: 0.9s;
}
#sec4 .carousel-item:hover {
    background-image: url(https://devu05.testdevlink.net/synergy/wp-content/uploads/2023/05/fhgd.png);
}
#sec4 {
    padding: 90px 0px 150px 0px !IMPORTANT;
    margin-top: 100px;
}
#sec4 button.owl-dot.active span {
    width: 50px !important;
    background: #0178bd !important;
}
#sec4 button.owl-dot span {
    transform: unset;
    background: #000;
    width: 30px !important;
    height: 7px;
    border-radius: 0px !important;
}
#sec4 .owl-dots {
    float: right;
    margin-top: 40px;
    margin-bottom: -50px;
    margin-right: 15px;
}
#sec5 .c1 {
    padding-left: 200px;
}
#sec5 .row-bg.viewport-desktop.using-image {
    background-size: 96% 100%;
    background-position: 0% 90% !IMPORTANT;
    clip-path: polygon(0 0, 75% 0, 65% 100%, 0 100%);
}
#sec6 {
    padding: 100px 0px 50px 0px !IMPORTANT;
}
#sec5 a#b1 {
    background: transparent !important;
    border: 1px solid #333;
    color: #333 !important;
}
#sec7 a#b1 {
    float: right;
/*     margin-bottom: -100px !IMPORTANT; */
    position: relative;
    top: 55px;
}
#sec6 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    background: transparent !important;
    border: unset;
    padding: 10px 10px;
}
#sec6 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a.active-tab {
    color: #a2dfa7 !important;
    padding-left: 0px;
}
#sec6 ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-bottom: 50px;
}
#sec8 a:hover:before {
    width: 100%;
}
#sec8 a:before {
    content: '';
    background: #82a8af;
    position: absolute;
    width: 0%;
    height: 100%;
    z-index: 9;
    opacity: 0.7;
    transition: 0.9s;
    top: 0;
    left: 0;
}
#sec6 .owl-stage {
    padding-top: 80px;
}
#footer-outer {
    background-size: 100% 100% !important;
}
#footer-outer::after {display: none;}
#footer-outer {
    background-size: 100% 100% !important;
    background-color: transparent !important;
}
#footer-outer #footer-widgets .foot-secc li a {
    color: #999999 !important;
}
#nav_menu-2 ul#menu-quick li a {
    color: #999999 !important;
}
#footer-outer ul li a, #footer-outer p {
    font-size: 14px !important;
    line-height: 24px;
    font-weight: 400 !important;
    font-family: 'Roboto' !important;
    opacity: 1;
    color: #999999 !important;
}
#text-2 p a {
    color: #333333 !IMPORTANT;
    opacity: 0.7;
}
#footer-widgets .iconnn ul li a i {
    border: 1px solid;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !IMPORTANT;
}
#footer-widgets .iconnn ul li {
    display: inline-block;
}
#nav_menu-2 {
    margin: auto;
    display: table;
}
#footer-outer #footer-widgets .widget h4:before {
    content: '';
    background: #81a7ae;
    width: 100px;
    height: 2px;
    position: absolute;
    bottom: 5px;
}
#footer-outer #footer-widgets .widget h4 {
    position: relative;
    padding-bottom: 20px;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-outer #footer-widgets .foot-secc li:before {
    background: #a4d7e1 !important;
    width: 40px !important;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 40px !important;
}
#footer-outer #footer-widgets .foot-secc li {
    margin-left: 60px;
    margin-bottom: 30px !important;
}
#footer-outer #footer-widgets .foot-secc li.phn a, #footer-outer #footer-widgets .foot-secc li.eml a {
    position: relative;
    top: 10px;
}

#text-3 p:before {
    content: "\f017";
    font-family: fontawesome !important;
    position: absolute;
    left: 0;
    background: #a4d7e1 !IMPORTANT;
    font-size: 20px;
    width: 40px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !important;
    color: #fff !important;
}
#text-3 p {
    padding-left: 60px !IMPORTANT;
    position: relative;
}
#footer-widgets .row {
    border-bottom: 2px solid #393939;
}
#copyright {
    padding: 20px 0px !important;
}
#text-4 {
    float: left;
}
#text-5 {
    float: right;
}
#copyright .col.span_5 {
    max-width: 100% !IMPORTANT;
}
#footer-widgets {
    padding: 90px 0px 0px 0px !IMPORTANT;
}
#sec3 .c1 .vc_column-inner {
    padding-left: 20px;
}
#text-4 a {
    text-transform: uppercase;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
/* 	header#top li {
    height: 96px;
} */
	a#logo {
    right: 90px;
    margin-top: -10px !IMPORTANT;
    transform: scale(1.2);
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 3px !IMPORTANT;
    font-size: 19px;
}
	a#logo {
    right: 40px;
    margin-top: -10px !IMPORTANT;
    transform: scale(1.2);
}
	a#ky {
    top: 21%;
    z-index: 9999;
    left: -80px;
}
	#sec1 .content {
    margin-top: -100px;
}
	#sec4 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
	#sec5 img {
    height: 350px;
}
	#sec5 .c1 {
    padding-left: 100px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#sec4 .carousel-item p {
    font-size: 15px;
    line-height: 25px;
    padding-bottom: 0px;
}
	#sec7 a#b1 {
    float: right;
    margin-bottom: -100px !IMPORTANT;
    position: relative;
    top: 60px;
}
	#sec4 {
    padding: 90px 0px 100px 0px !IMPORTANT;
    margin-top: 80px;
}
	#sec4 p {
    font-size: 15px;
    line-height: 25px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 3px !IMPORTANT;
    font-size: 17px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#sec7 a#b1 {
    float: right;
    margin-bottom: -100px !IMPORTANT;
    position: relative;
    top: 50px;
}
	#sec6 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    background: transparent !important;
    border: unset;
    padding: 10px 30px;
}
	#sec4 .carousel-item p {
    font-size: 14px;
    line-height: 23px;
    padding-bottom: 0px;
}
	html body p {
    font-size: 14px;
    line-height: 24px;
}
	#sec1 h2.ns-heading-el {
    font-size: 48px !important;
    line-height: 72px !IMPORTANT;
}
	#sec1 strong {
    font-size: 62px;
}
	#sec1 h2.ns-heading-el {
    font-size: 72px !important;
    line-height: 82px !IMPORTANT;
    font-weight: 400;
}
	#header-secondary-outer:before {
    width: 75%;
    height: 100%;
    right: 0;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#sec3 .c1 .vc_column-inner {
    padding-left: 0px;
}
	#sec1 {
    margin-top: -2px;
}
	a#logo {
    right: 60px;
    margin-top: 10px !IMPORTANT;
    transform: scale(1.0);
}
	div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    margin-right: 31px;
    font-size: 10px !important;
}
	#sec3 .c1 .vc_column-inner:before {
    width: 120%;
    height: 80%;
    z-index: -9;
    left: -40px;
}
	#sec4 {
    padding: 40px 0px 100px 0px !IMPORTANT;
    margin-top: 50px;
}
	#sec4 p {
    font-size: 11px;
    line-height: 21px;
}
	#sec4 .carousel-item p {
    font-size: 12px;
    line-height: 21px;
}
	#sec4 .carousel-item {
    margin: 0px 10px;
    padding: 10px 10px;
    transition: 0.9s;
}
	#sec5 img {
    height: 250px;
}
	#sec6 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    background: transparent !important;
    border: unset;
    padding: 10px 30px;
    font-size: 12px;
}
	#sec6 .owl-stage {
    padding-top: 30px;
    padding-bottom: 0px;
}
	#footer-widgets {
    padding: 20px 0px 0px 0px !IMPORTANT;
}
	#footer-widgets .row {
    padding-bottom: 20px !important;
}
	#footer-outer ul li a, #footer-outer p {
    font-size: 11px !important;
    line-height: 21px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	#sec5 img {
    width: 100%;
}
	
	.page-id-15 #sec3 {
    padding-top: 65px !important;
}
	#sec4 .carousel-item {
    margin: 0px 10px;
    padding: 10px 10px;
    transition: 0.9s;
    min-height: 320px;
}
	#text-5 {
    float: unset;
}
	#text-4 {
    float: unset;
}
	#footer-outer #footer-widgets .foot-secc li {
    margin-left: 50px;
    margin-bottom: 20px !important;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    width: 40px !important;
    height: 40px;
    line-height: 40px;
    left: 15px !important;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}

	#footer-widgets .row {
    padding-bottom: 20px !important;
    padding-top: 0px !important;
}
	#footer-outer {
    background-size: 100% 100% !important;
    background-color: #222 !important;
}
	#sec8 img {
    width: 100%;
}
	#sec6 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    background: transparent !important;
    border: unset;
    padding: 10px 20px;
    font-size: 11px;
}
	#sec7 a#b1 {
    float: unset;
    margin-bottom: -30px !important;
    position: relative;
    top: 0px;
}
	#sec6 {
    padding: 30px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	#sec5 .row-bg.viewport-desktop.using-image {
    background: #a2dfa7 !important;
    clip-path: unset;
}
	#sec5 .c1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}
	#sec5 img {
    height: unset;
}
	#sec4 .owl-dots {
    display: none;
}
	#sec4 .owl-stage {
    padding-top: 10px;
}
	#sec4 h1, #sec4 p {
    text-align: center !important;
}
	#sec4 img {
    margin: auto;
}
	#sec4 {
    padding: 0px 0px 30px 0px !IMPORTANT;
    margin-top: 20px;
    text-align: center;
}
	#sec4 .row-bg.viewport-desktop.using-image {
    background-size: 0% 100%;
}
	#sec3 {
    text-align: center;
    margin-top: -50px;
}
	#sec3 .c1 .vc_column-inner:before {
    width: 0px;
    height: 0px;
}
	#sec2 .col.span_12 {
    margin-bottom: 0px !important;
}
	#sec2 .col.span_3 {
    width: 100%;
}
	#sec1 strong {
    font-size: 50px;
}
	#sec1 .content {
    margin-top: -10px;
}
	#sec1 h2.ns-heading-el {
    font-size: 36px !important;
    line-height: 56px !IMPORTANT;
}
	div#sec2 {
    padding: 78px 65px 84px 65px !important;
    margin-top: -40px;
    z-index: 999;
}
	#header-secondary-outer:before {
    width: 100%;
    height: 100%;
    right: 0;
}
	#sec6 ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    text-align: center !important;
    margin: auto;
    display: table;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	
#sec2 input[type="submit"] {
		margin: 24px 56px 57px 61px !important;
}
	#slide-out-widget-area .mobile-only .menu.secondary-header-items li a {
    font-size: 12px;
}
	#slide-out-widget-area .inner .off-canvas-menu-container li a {
    font-size: 12px;
    line-height: 22px;
}
	#text-3 p:before {
    top: -10px;
}
	#sec4 .carousel-item {
    margin: 0px 10px;
    padding: 10px 10px;
    transition: 0.9s;
    min-height: 320px;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    width: 40px !important;
    height: 40px;
    line-height: 40px;
    left: 1px !important;
}
	#sec6 .owl-stage img {
    margin: auto;
}
	#sec6 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li {
    width: 100%;
}
	#sec1 a.primary-color {
    font-size: 12px;
    line-height: 26px;
}
	#sec1 p {
    display: none;
}
	#sec1 h2.ns-heading-el {
    font-size: 26px !important;
    line-height: 42px !IMPORTANT;
}
	#sec1 strong {
    font-size: 32px;
}
/* 	#sec6 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a.active-tab {
    padding-left: 10px 20px !important;
} */
	#sec6 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    background: transparent !important;
    border: unset;
    padding: 7px 4px;
    font-size: 11px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#text-3 p {
    padding-left: 40px !IMPORTANT;
    position: relative;
}
	#text-3 p:before {
    top: 10px;
    width: 30px !important;
    height: 30px !important;
    line-height: 30px !important;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    width: 30px !important;
    height: 30px;
    line-height: 30px;
    left: 1px !important;
}
	html body h1 {
    font-size: 30px !important;
    line-height: 40px;
}
	html body p br {
    display: none;
}
	div#sec2 {
    padding: 78px 30px 84px 30px !important;
    margin-top: -110px;
    z-index: 999;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {

	div#sec2 {
    padding: 78px 30px 84px 30px !important;
    margin-top: -50px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {
	.page-header-bg-image {
    height: 117%;
	}
}